Subject: re-configuring standard input to binary mode
From: [email-masked] (Peter Lu)

7 Jul 1997 09:12:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; HP-UX A.09.07 9000/777)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

	How does one configure the standard input stream (fd = 0) to run in
binary mode?  The default mode seems to be text mode.

	I've tried to use fcntl() to no avail.  I've also tried tricks
like dup() and fdopen().

	Thanks for any help.

Peter Lu ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".